<?xml version="1.0" encoding="utf-16"?>

<doc_type_description
  appId       = "Kompas"
  typeId      = "frw"
  title=        "Фрагмент"
  baseDocType = "frw"
  icon        = "F713"
  >
  
  <ui_custom_mode
    modeId        = "main_mode"
    mainMenuId    = "fragment_main_menu"
    toolBarTrayId = "frw_main"
    quickPanelId  = "quickPanel_fragment"

    mainMenuId_Viewer    = "viewer_menu_fragment"
    toolBarTrayId_Viewer = "viewer_toolBarTray_fragment"
    quickPanelId_Viewer   = "viewerPanel_fragment"
	
	mainMenuId_SPDS      = "SPDS_menu_fragment"
	toolBarTrayId_SPDS =   "frw_main"
  />
</doc_type_description>